---
group:
  name: '850552586'
  description: ''
  projects:
  - name: 'mips32'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ykt_lesson'
    description: ''
    mirrorRelease: false
    topic: ''
  